
Redmine - Defect #3225

application#index (ActionController::NotImplemented) "Only requests are allowed."

2009-04-23 13:40 - Alessandro Hecht

Status: Closed Start date: 2009-04-23

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:    

Resolution: Invalid Affected version:  

Description

About your application's environment

Ruby version              1.8.6 (i686-linux)

RubyGems version          1.3.1

Rails version             2.2.2

Active Record version     2.2.2

Action Pack version       2.2.2

Active Resource version   2.2.2

Action Mailer version     2.2.2

Active Support version    2.2.2

Application root          /var/www/redmine

Environment               development

Database adapter          mysql

Database schema version   20090318181151

URL: http://redmine.rubyforge.org/svn/trunk

Repository Root: http://redmine.rubyforge.org/svn

Repository UUID: e93f8b46-1217-0410-a6f0-8f06a7374b81

Revision: 2669

History

#1 - 2009-04-24 17:50 - Jean-Philippe Lang

Please, describe how to reproduce because I don't see any Redmine code involved in your stack trace.

#2 - 2009-05-07 22:20 - Alessandro Hecht

Yes, I'm sorry...

Please invalid ticket.

#3 - 2009-05-10 10:41 - Jean-Philippe Lang

- Status changed from New to Closed

- Resolution set to Invalid

Files

error_1.txt 6.21 KB 2009-04-23 Alessandro Hecht
